# Generated by Django 2.2.7 on 2020-02-03 13:07

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('establishment', '0093_auto_20200131_1359'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='plate',
            name='description',
        ),
        migrations.AlterField(
            model_name='plate',
            name='name',
            field=models.TextField(blank=True, default=None, help_text='Dish name', null=True, verbose_name='name'),
        ),
    ]
